<?xml version="1.0" encoding="utf-8"?>
<component size="877,169">
  <displayList>
    <image id="n0_p44v" name="n0" src="p44v1" fileName="img/task_bar_bg.png" xy="0,0"/>
    <image id="n1_p44v" name="n1" src="p44v6" fileName="img/task_goods_bg.png" xy="17,11"/>
    <image id="n2_p44v" name="gold_icon" src="p44v7" fileName="img/task_goods_coin.png" xy="21,21"/>
    <text id="n3_p44v" name="number_text" xy="27,101" size="127,49" fontSize="36" color="#7d151f" align="center" vAlign="middle" autoSize="shrink" strokeColor="#ffffff" strokeSize="3" text="x3"/>
    <component id="n4_p44v" name="progress" src="p44vg" fileName="com/item_bar.xml" xy="182,98">
      <ProgressBar value="50" max="100"/>
    </component>
    <text id="n5_p44v" name="progress_text" xy="263,96" size="183,39" fontSize="28" color="#fcf6e4" align="center" autoSize="none" strokeColor="#3d3b30" strokeSize="3" text="2/2"/>
    <text id="n6_p44v" name="content_text" xy="180,27" size="339,52" fontSize="38" color="#3d4e6c" align="center" autoSize="shrink" text="Matching 10 times"/>
    <component id="n8_p44v" name="btn_claim" src="p44vh" fileName="com/btn_claim.xml" xy="607,28" pivot="0.5,0.5"/>
  </displayList>
</component>